/*

Theme Name: X – Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

/*Header*/
/*Body*/
.e-l-inner-page {
	font-size: 20px;
	line-height: 30px;
}
.pr-inner-page ul li {
	list-style-image: url(/wp-content/uploads/2016/04/check_03.png);
}

.pr-inner-page ul {
	margin-left: 80px;
}
.pr-inner-page h5 {
	margin-left: 28px;
}
.pr-inner-page p {
	margin-left: 28px;
}
/*Footer*/
.social-media-footer ul li {
	display: inline-block;
	list-style-type: none;
}

.footer-contact-us ul li {
	list-style-type: none;
	display: inline-block;
}
.ninja-forms-required-items {
	display: none;
}

.footer-contact-us img {
    position: relative;
    top: -52px;
    margin-left: 5px;
}

.footer-contact-us {
	margin-bottom: 5px;
}

.footer-two img {
	position: relative;
	top: -1px;
	margin-left: 15px;
}

.footer-three img {
	position: relative;
	top: -25px;
	margin-left: 2px;
}

